<script setup>
import {inject, onMounted, ref} from "vue";

const contentHTML = ref("")

const props = defineProps(["footer"])

const rootRef = ref()
const dialogRef = inject("dialogRef")

onMounted(() => {
	contentHTML.value = dialogRef.value.data.content
})

</script>

<template>
	<div ref="rootRef">
		<header class="header">系统帮助</header>
		<div class="leading-8">
			<div v-html="contentHTML"></div>
		</div>
	</div>
</template>

<style scoped>

</style>